﻿@charset "utf-8";

/* CSS Document */

* { word-wrap: break-word; word-break:break-all;}
body { {BGCODE}; }
body, input, button, select, textarea { font-size: 12px; color: #333; }
    textarea { resize: none; }
body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, .pr, .pc { margin: 0; padding: 0; }
table { empty-cells: show; border-collapse: collapse; }
    caption, th { text-align: left; font-weight: 400; }
ul li, .xl li { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
em, cite, i { font-style: normal; }
a { color: #333; text-decoration: none; }
    a:hover { text-decoration: underline; }
    a img { border: none; }
label { cursor: pointer; }
    
.bubble_promote_holder{ float: left; height: 120px; overflow: hidden; padding: 10px 20px 0 270px; position: relative;}

.bubble_promote_holder a:hover{ text-decoration: none;}

.project_promote a:hover{ color: #ff5400;}

.job_promote a:hover{ color: #00b38a;}

.open_promote a:hover{ color: #f66062;}

.bubble_promote_holder li{ float: left; width: 250px;line-height:22px;font-family:"微软雅黑",Microsoft yahei;font-size:13px; border-right:1px dashed #CDCDCD; padding:0 10px;}

.bubble_promote_holder .promote_img{ height:100px; width: 220px; position: absolute; left: 20px; margin-top:12px;*margin-top:0px; border:none;}
.bubble_promote_holder .promote_img img {width: 220px;}

.promote_logoinfo{ width: 100%!important; margin-right: 0; border:none;}

.promote_logoinfo img{ float: left; height: 30px;} 

.promote_projectinfo img{ margin-right:2px;} 

.promote_openinfo img{ margin-right: 30px;} 

.promote_logoinfo span{ line-height: 18px;float: left;font-size: 14px;} 

.promote_projectinfo span strong{ color:#ff5400;} 

.promote_jobinfo span strong{ color:#00b38a;} 

.promote_openinfo span strong{ color: #f66062;}

.promote_name{ font-size: 14px; display: block; float: left; line-height: 22px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}

.project_promote .promote_name{ width: 250px;}

.job_promote .promote_name{ width: 180px;}

.open_promote .promote_name{ width: 250px;margin-top:3px;}

.project_promote .promote_name span{ color:#ff5400;}

.job_promote .promote_name span{ color:#00b38a;}

.open_promote .promote_name span{ color:#f66062;}

.promote_info1{ color: #666;float: left;font-size:12px;}

.project_promote .promote_info1 strong{ color: #ff5400;}

.job_promote .promote_info2 strong{ color: #00b38a;}

.open_promote .promote_info1 strong{ color: #f66062;}

.promote_info2{ color: #666; float: right;font-size:12px;}